-- Globals.lua: Sep 2010
-- See the TOC file to see what order the LUA files load in

local AceConfig = LibStub("AceConfigDialog-3.0")

-- Localization, works in conjunction with the wowace.com website
local L = LibStub("AceLocale-3.0"):GetLocale("WTaskNote")

-- Create a basic AceAddon object to base everything off of
-- See: http://www.wowace.com/addons/ace3/pages/getting-started/
-- We mixin the AceConsole bit so that our addon can have slash commands
WTaskNote = LibStub("AceAddon-3.0"):NewAddon("WTaskNote", "AceConsole-3.0")

-- Use LDBIcon to do the minimap icon (similar to how Omen does it)
-- http://forums.wowace.com/showthread.php?t=15728
local LDBIcon = LibStub("LibDBIcon-1.0", true)
